body.mybkg {
	background-image: url(/proxy/https%3A%2F%2Fmarama.huma-num.fr%2Fimg%2Ff_jaune.gif);
}
ul.MenuBarHorizontal li {
	float:right
	}

.TabbedPanelsTab {
	width:31%;
}.mybkg table tr td table tr td div .TabbedPanelsContentGroup .TabbedPanelsContent .texto blockquote .texto strong {
	text-align: right;

}
